<?xml version="1.0" encoding="UTF-8"?>

<DeployMetadata>
  <Id>1041182220074862592</Id>
  <DesignMetas>
    <DesignConvertRuleMeta>
      <DevType>0</DevType>
      <ModifyDate>1636513329863</ModifyDate>
      <DataXml>
        <ConvertRuleMetadata>
          <DevType>0</DevType>
          <Isv>kingdee</Isv>
          <ParentId/>
          <MasterId/>
          <BizappId>/WJL3RFSDXE9</BizappId>
          <RuleElement>
            <ConvertRuleElement>
              <FieldMapPolicy>
                <FieldMapPolicy>
                  <FieldMaps>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>scorg</TargetFieldKey>
                      <SourceFieldKey>company</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>org</TargetFieldKey>
                      <SourceFieldKey>subacct_company</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>applyorg</TargetFieldKey>
                      <SourceFieldKey>subacct_company</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>bizdate</TargetFieldKey>
                      <SourceFieldKey>paydate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>expectdate</TargetFieldKey>
                      <SourceFieldKey>paydate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>180907466014344192</Expression>
                          <Description/>
                          <ExprTran>其他</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>paymenttype</TargetFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>bos_org</Expression>
                          <Description/>
                          <ExprTran>公司</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>payeetype</TargetFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>ByCondition</ConvertType>
                      <TargetFieldKey>description</TargetFieldKey>
                      <SumType>First</SumType>
                      <ValByConditions>
                        <CRValByConditions>
                          <Items>
                            <CRValByCondition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>'资金下拨业务回单（下拨单号：'+ billno +'）'</Expression>
                                  <Description/>
                                  <ExprTran>'资金下拨业务回单（下拨单号：'+ 单据编号 +'）'</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>18W81=E2L7WD</Id>
                              <Seq>1</Seq>
                            </CRValByCondition>
                          </Items>
                        </CRValByConditions>
                      </ValByConditions>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>currency</TargetFieldKey>
                      <SourceFieldKey>currency</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>actpayamt</TargetFieldKey>
                      <SourceFieldKey>transamt</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>recaccbankname</TargetFieldKey>
                      <SourceFieldKey>accountbank.company.name</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>ByCondition</ConvertType>
                      <TargetFieldKey>payeecurrency</TargetFieldKey>
                      <SumType>First</SumType>
                      <ValByConditions>
                        <CRValByConditions>
                          <Items>
                            <CRValByCondition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>currency</Expression>
                                  <Description/>
                                  <ExprTran>币别</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>191573LCC6/U</Id>
                              <Seq>1</Seq>
                            </CRValByCondition>
                          </Items>
                        </CRValByConditions>
                      </ValByConditions>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payeebank</TargetFieldKey>
                      <SourceFieldKey>bank.bebank</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>ByCondition</ConvertType>
                      <TargetFieldKey>payee</TargetFieldKey>
                      <SumType>First</SumType>
                      <ValByConditions>
                        <CRValByConditions>
                          <Items>
                            <CRValByCondition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>accountbank</Expression>
                                  <Description/>
                                  <ExprTran>母账户银行账号</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>1AN55W8QV/7=</Id>
                              <Seq>1</Seq>
                            </CRValByCondition>
                          </Items>
                        </CRValByConditions>
                      </ValByConditions>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>fca_transdownbill</Expression>
                          <Description/>
                          <ExprTran>下拨单</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>sourcebilltype</TargetFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>sourcebillnumber</TargetFieldKey>
                      <SourceFieldKey>billno</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>ByCondition</ConvertType>
                      <TargetFieldKey>sourcebillid</TargetFieldKey>
                      <SumType>First</SumType>
                      <ValByConditions>
                        <CRValByConditions>
                          <Items>
                            <CRValByCondition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>id</Expression>
                                  <Description/>
                                  <ExprTran>下拨处理.内码</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>19A4/Q+VMNGO</Id>
                              <Seq>1</Seq>
                            </CRValByCondition>
                          </Items>
                        </CRValByConditions>
                      </ValByConditions>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paydate</TargetFieldKey>
                      <SourceFieldKey>paydate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>payeeaccformid</TargetFieldKey>
                      <Formula>
                        <CRFormula>
                          <Expression>'bd_accountbanks'</Expression>
                          <Description/>
                          <ExprTran>'bd_accountbanks'</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>ByCondition</ConvertType>
                      <TargetFieldKey>payeeacctbank</TargetFieldKey>
                      <SumType>First</SumType>
                      <ValByConditions>
                        <CRValByConditions>
                          <Items>
                            <CRValByCondition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>accountbank</Expression>
                                  <Description/>
                                  <ExprTran>母账户银行账号</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>191HH3OAE6EZ</Id>
                              <Seq>1</Seq>
                            </CRValByCondition>
                          </Items>
                        </CRValByConditions>
                      </ValByConditions>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>INNERPAY</Expression>
                          <Description/>
                          <ExprTran>内部付款</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>paymentmode</TargetFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>bos_org</Expression>
                          <Description/>
                          <ExprTran>公司</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>itempayeetype</TargetFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>itempayee</TargetFieldKey>
                      <SourceFieldKey>company</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>3</Expression>
                          <Description/>
                          <ExprTran>内部划拨单</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>transtype</TargetFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>bankcheckflag</TargetFieldKey>
                      <Formula>
                        <CRFormula>
                          <Expression>entrys.id</Expression>
                          <Description/>
                          <ExprTran>下拨明细.内码</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payeename</TargetFieldKey>
                      <SourceFieldKey>accountbank.company.name</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payeebanknum</TargetFieldKey>
                      <SourceFieldKey>accountbank.bankaccountnumber</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payeebankname</TargetFieldKey>
                      <SourceFieldKey>accountbank.bank.name</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>paccountbank</TargetFieldKey>
                      <SourceFieldKey>subacct</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>ByCondition</ConvertType>
                      <TargetFieldKey>sourcebillentryid</TargetFieldKey>
                      <SumType>First</SumType>
                      <ValByConditions>
                        <CRValByConditions>
                          <Items>
                            <CRValByCondition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>entrys.id</Expression>
                                  <Description/>
                                  <ExprTran>下拨明细.内码</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>19A7Z3Y6GJML</Id>
                              <Seq>1</Seq>
                            </CRValByCondition>
                          </Items>
                        </CRValByConditions>
                      </ValByConditions>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>ByCondition</ConvertType>
                      <TargetFieldKey>e_sourcebillentryid</TargetFieldKey>
                      <SumType>First</SumType>
                      <ValByConditions>
                        <CRValByConditions>
                          <Items>
                            <CRValByCondition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>entrys.id</Expression>
                                  <Description/>
                                  <ExprTran>下拨明细.内码</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>19A45KWL28GS</Id>
                              <Seq>1</Seq>
                            </CRValByCondition>
                          </Items>
                        </CRValByConditions>
                      </ValByConditions>
                    </FieldMapItem>
                  </FieldMaps>
                </FieldMapPolicy>
              </FieldMapPolicy>
              <PlugInPolicy>
                <PlugInPolicy>
                  <Plugins>
                    <CRPlugin>
                      <ClassName>kd.tmc.fca.formplugin.transbill.TransIfmBillDownConvertPlugin</ClassName>
                      <Seq>1</Seq>
                    </CRPlugin>
                  </Plugins>
                </PlugInPolicy>
              </PlugInPolicy>
              <FilterPolicy>
                <FilterPolicy>
                  <Condition>
                    <CRCondition>
                      <FilterString>{"filterRow":[{"id":"18WJE30Y6PNA","leftBracket":"","compareType":"105","fieldName":"paystatus","rightBracket":"","logic":"0","value":[{"id":"18WJE30Y6R+U","value":"paysuccess"}],"baseDataIds":[]},{"id":"195/GDUAYY4X","leftBracket":"","compareType":"67","fieldName":"isifmbill","rightBracket":"","logic":"0","value":[{"id":"195/GDUB+W7W","value":"0"}],"baseDataIds":[]}],"forList":false}</FilterString>
                      <FilterCondition>
                        <FilterCondition>
                          <FilterRow>
                            <SimpleFilterRow>
                              <CompareType>105</CompareType>
                              <FieldName>paystatus</FieldName>
                              <RightBracket/>
                              <Id>18WJE30Y6PNA</Id>
                              <LeftBracket/>
                              <Logic>0</Logic>
                              <Value>
                                <FilterValue>
                                  <Id>18WJE30Y6R+U</Id>
                                  <Value>paysuccess</Value>
                                </FilterValue>
                              </Value>
                            </SimpleFilterRow>
                            <SimpleFilterRow>
                              <CompareType>67</CompareType>
                              <FieldName>isifmbill</FieldName>
                              <RightBracket/>
                              <Id>195/GDUAYY4X</Id>
                              <LeftBracket/>
                              <Logic>0</Logic>
                              <Value>
                                <FilterValue>
                                  <Id>195/GDUB+W7W</Id>
                                  <Value>0</Value>
                                </FilterValue>
                              </Value>
                            </SimpleFilterRow>
                          </FilterRow>
                        </FilterCondition>
                      </FilterCondition>
                      <Description/>
                      <ExprTran/>
                    </CRCondition>
                  </Condition>
                </FilterPolicy>
              </FilterPolicy>
              <LinkEntityPolicy>
                <LinkEntityPolicy>
                  <SourceSubEntryKey/>
                  <TargetEntryKey>ifm_transhandlebill</TargetEntryKey>
                  <SourceEntryKey>entrys</SourceEntryKey>
                  <LinkType>Link</LinkType>
                </LinkEntityPolicy>
              </LinkEntityPolicy>
              <efRule>false</efRule>
              <OptionPolicy>
                <OptionPolicy>
                  <MergeIntoLinkRow>true</MergeIntoLinkRow>
                  <OnlyReadBillTable>false</OnlyReadBillTable>
                </OptionPolicy>
              </OptionPolicy>
              <TargetEntityNumber>ifm_transhandlebill</TargetEntityNumber>
              <GroupByPolicy>
                <GroupByPolicy>
                  <GroupByField>entrys.id</GroupByField>
                  <GroupMode3>OneToOne</GroupMode3>
                  <GroupMode2>OneToOne</GroupMode2>
                  <GroupByField2/>
                  <GroupByField3/>
                  <GroupMode>GroupByField</GroupMode>
                </GroupByPolicy>
              </GroupByPolicy>
              <Name>下拨成功生成内部户内部金融交易</Name>
              <SourceEntityNumber>fca_transdownbill</SourceEntityNumber>
              <Id>1041182220074862592</Id>
            </ConvertRuleElement>
          </RuleElement>
          <Id>1041182220074862592</Id>
          <InheritPath/>
          <CreateDate>1607318592000</CreateDate>
        </ConvertRuleMetadata>
      </DataXml>
      <ModifierId>1159227329336123392</ModifierId>
      <ModelType>ConvertRuleModel</ModelType>
      <Isv>kingdee</Isv>
      <Version>1636513329885</Version>
      <ParentId></ParentId>
      <MasterId></MasterId>
      <BizappId>/WJL3RFSDXE9</BizappId>
      <TargetEntityNumber>ifm_transhandlebill</TargetEntityNumber>
      <SourceEntityNumber>fca_transdownbill</SourceEntityNumber>
      <Id>1041182220074862592</Id>
      <InheritPath></InheritPath>
      <CreateDate>1607318592000</CreateDate>
    </DesignConvertRuleMeta>
  </DesignMetas>
  <BOSVersion>1.0</BOSVersion>
</DeployMetadata>
