<?xml version="1.0" encoding="UTF-8"?>

<DeployMetadata>
  <Id>1225370946622309376</Id>
  <DesignMetas>
    <DesignConvertRuleMeta>
      <DevType>0</DevType>
      <ModifyDate>1679971749466</ModifyDate>
      <DataXml>
        <ConvertRuleMetadata>
          <DevType>0</DevType>
          <Isv>kingdee</Isv>
          <RuleElement>
            <ConvertRuleElement>
              <FieldMapPolicy>
                <FieldMapPolicy>
                  <FieldMaps>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>org</TargetFieldKey>
                      <ConvertType2>SourceField,org</ConvertType2>
                      <SourceFieldKey>org</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>companyback</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>registorg</TargetFieldKey>
                      <ConvertType2>SourceField,org</ConvertType2>
                      <SourceFieldKey>org</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>creditorg</TargetFieldKey>
                      <ConvertType2>SourceField,creditor.org</ConvertType2>
                      <SourceFieldKey>creditor.org</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>billno</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>auditor</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>auditdate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>finproduct</TargetFieldKey>
                      <ConvertType2>SourceField,finproduct</ConvertType2>
                      <SourceFieldKey>finproduct</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>outgroup</Expression>
                          <Description/>
                          <ExprTran>集团外</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>lendernature</TargetFieldKey>
                      <ConvertType2>CONSTANT,outgroup</ConvertType2>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>accountbank</TargetFieldKey>
                      <ConvertType2>SourceField,accountbank</ConvertType2>
                      <SourceFieldKey>accountbank</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>bizdate</TargetFieldKey>
                      <ConvertType2>SourceField,signdate</ConvertType2>
                      <SourceFieldKey>signdate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>textcreditor</TargetFieldKey>
                      <ConvertType2>SourceField,settlecenter.name</ConvertType2>
                      <SourceFieldKey>settlecenter.name</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>clientorg</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>loan</Expression>
                          <Description/>
                          <ExprTran>普通贷款</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>loantype</TargetFieldKey>
                      <ConvertType2>CONSTANT,loan</ConvertType2>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>returnreason</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>cfm</Expression>
                          <Description/>
                          <ExprTran>融资管理</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>datasource</TargetFieldKey>
                      <ConvertType2>CONSTANT,cfm</ConvertType2>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>confirmtime</TargetFieldKey>
                      <ConvertType2>SourceField,dealdate</ConvertType2>
                      <SourceFieldKey>dealdate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>confirmer</TargetFieldKey>
                      <ConvertType2>SourceField,dealuser</ConvertType2>
                      <SourceFieldKey>dealuser</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>isconfirmop</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>confirmdescription</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>textdebtor</TargetFieldKey>
                      <ConvertType2>SourceField,org</ConvertType2>
                      <SourceFieldKey>org</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>productfactory</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>currency</TargetFieldKey>
                      <ConvertType2>SourceField,currency</ConvertType2>
                      <SourceFieldKey>currency</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>amount</TargetFieldKey>
                      <ConvertType2>SourceField,amount</ConvertType2>
                      <SourceFieldKey>amount</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>sourcebillid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>waitconfirm</Expression>
                          <Description/>
                          <ExprTran>待确认</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>confirmstatus</TargetFieldKey>
                      <ConvertType2>CONSTANT,waitconfirm</ConvertType2>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>debtortype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>creditortype</TargetFieldKey>
                      <ConvertType2>SourceField,creditortype</ConvertType2>
                      <SourceFieldKey>creditortype</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>debtor</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>creditor</TargetFieldKey>
                      <ConvertType2>Formula,creditor.id</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>creditor.id</Expression>
                          <Description/>
                          <ExprTran>creditor.id</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>accept</Expression>
                          <Description/>
                          <ExprTran>已受理</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>settlestatus</TargetFieldKey>
                      <ConvertType2>CONSTANT,accept</ConvertType2>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>startdate</TargetFieldKey>
                      <ConvertType2>SourceField,startdate</ConvertType2>
                      <SourceFieldKey>startdate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>enddate</TargetFieldKey>
                      <ConvertType2>SourceField,enddate</ConvertType2>
                      <SourceFieldKey>enddate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>drawway</TargetFieldKey>
                      <ConvertType2>SourceField,drawway</ConvertType2>
                      <SourceFieldKey>drawway</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>loanuse</TargetFieldKey>
                      <ConvertType2>SourceField,loanuse</ConvertType2>
                      <SourceFieldKey>loanuse</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>interesttype</TargetFieldKey>
                      <ConvertType2>SourceField,interesttype</ConvertType2>
                      <SourceFieldKey>interesttype</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>interestrate</TargetFieldKey>
                      <ConvertType2>SourceField,loanrate</ConvertType2>
                      <SourceFieldKey>loanrate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>interestsettledplan</TargetFieldKey>
                      <ConvertType2>SourceField,interestsettledplan</ConvertType2>
                      <SourceFieldKey>interestsettledplan</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>floatingratio</TargetFieldKey>
                      <ConvertType2>SourceField,floatingratio</ConvertType2>
                      <SourceFieldKey>floatingratio</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>repaymentway</TargetFieldKey>
                      <ConvertType2>SourceField,repaymentway</ConvertType2>
                      <SourceFieldKey>repaymentway</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>islimitclause</TargetFieldKey>
                      <ConvertType2>SourceField,islimitclause</ConvertType2>
                      <SourceFieldKey>islimitclause</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>otherexplain</TargetFieldKey>
                      <ConvertType2>SourceField,otherexplain</ConvertType2>
                      <SourceFieldKey>otherexplain</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>limitclauseexplain</TargetFieldKey>
                      <ConvertType2>SourceField,limitclauseexplain</ConvertType2>
                      <SourceFieldKey>limitclauseexplain</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>B</Expression>
                          <Description/>
                          <ExprTran>已登记</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>contractstatus</TargetFieldKey>
                      <ConvertType2>CONSTANT,B</ConvertType2>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>drawamount</TargetFieldKey>
                      <ConvertType2>SourceField,drawamount</ConvertType2>
                      <SourceFieldKey>drawamount</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>notdrawamount</TargetFieldKey>
                      <ConvertType2>SourceField,amount</ConvertType2>
                      <SourceFieldKey>amount</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>repayamount</TargetFieldKey>
                      <ConvertType2>SourceField,repayamount</ConvertType2>
                      <SourceFieldKey>repayamount</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>notrepayamount</TargetFieldKey>
                      <ConvertType2>SourceField,notrepayamount</ConvertType2>
                      <SourceFieldKey>notrepayamount</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payinterestamount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>notpayinterestamount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>isoverdue</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>project</TargetFieldKey>
                      <ConvertType2>SourceField,project</ConvertType2>
                      <SourceFieldKey>project</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>isclientloan</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>guarantee</TargetFieldKey>
                      <ConvertType2>SourceField,guarantee</ConvertType2>
                      <SourceFieldKey>guarantee</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>creditlimit</TargetFieldKey>
                      <ConvertType2>SourceField,precreditlimit</ConvertType2>
                      <SourceFieldKey>precreditlimit</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>extendstatus</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>isextend</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>isinit</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>initid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>ratesign</TargetFieldKey>
                      <ConvertType2>SourceField,ratesign</ConvertType2>
                      <SourceFieldKey>ratesign</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>ratefloatpoint</TargetFieldKey>
                      <ConvertType2>SourceField,ratefloatpoint</ConvertType2>
                      <SourceFieldKey>ratefloatpoint</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>rateadjuststyle</TargetFieldKey>
                      <ConvertType2>SourceField,rateadjuststyle</ConvertType2>
                      <SourceFieldKey>rateadjuststyle</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>rateadjustdate</TargetFieldKey>
                      <ConvertType2>SourceField,rateadjustdate</ConvertType2>
                      <SourceFieldKey>rateadjustdate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>rateadjustcycle</TargetFieldKey>
                      <ConvertType2>SourceField,rateadjustcycle</ConvertType2>
                      <SourceFieldKey>rateadjustcycle</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>lenderapplyno</TargetFieldKey>
                      <ConvertType2>SourceField,sourcebillno</ConvertType2>
                      <SourceFieldKey>sourcebillno</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>loaneracctbank</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>iscallint</TargetFieldKey>
                      <ConvertType2>Formula,'1'</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>'1'</Expression>
                          <Description/>
                          <ExprTran>'1'</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>rateadjustcycletype</TargetFieldKey>
                      <ConvertType2>SourceField,rateadjustcycletype</ConvertType2>
                      <SourceFieldKey>rateadjustcycletype</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>settleintmode</TargetFieldKey>
                      <ConvertType2>SourceField,settleintmode</ConvertType2>
                      <SourceFieldKey>settleintmode</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>referencerate</TargetFieldKey>
                      <ConvertType2>SourceField,ratetype</ConvertType2>
                      <SourceFieldKey>ratetype</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>basis</TargetFieldKey>
                      <ConvertType2>SourceField,basis</ConvertType2>
                      <SourceFieldKey>basis</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>workcalendar</TargetFieldKey>
                      <ConvertType2>SourceField,workcalendar</ConvertType2>
                      <SourceFieldKey>workcalendar</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>iscandefer</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>term</TargetFieldKey>
                      <ConvertType2>SourceField,term</ConvertType2>
                      <SourceFieldKey>term</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>contractno</TargetFieldKey>
                      <ConvertType2>SourceField,contractno</ConvertType2>
                      <SourceFieldKey>contractno</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>contractname</TargetFieldKey>
                      <ConvertType2>SourceField,contractname</ConvertType2>
                      <SourceFieldKey>contractname</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>loanapply</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>stageplan</TargetFieldKey>
                      <ConvertType2>SourceField,stageplan</ConvertType2>
                      <SourceFieldKey>stageplan</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>description</TargetFieldKey>
                      <ConvertType2>SourceField,description</ConvertType2>
                      <SourceFieldKey>description</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>ishandend</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>region</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>isunifyloanreturn</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>isunifydebit</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>isunifycredit</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>totalfeeamount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>generalfeerate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payintadjustrule</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>rateresetadjustrule</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>creditamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>creditcurrency</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>intcalmethod</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>latestrate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>startinterestrate</TargetFieldKey>
                      <ConvertType2>SourceField,loanrate</ConvertType2>
                      <SourceFieldKey>loanrate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>iscycleloan</TargetFieldKey>
                      <ConvertType2>SourceField,iscycleloan</ConvertType2>
                      <SourceFieldKey>iscycleloan</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>loanamount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>ByCondition</ConvertType>
                      <TargetFieldKey>syncdrawcurrency</TargetFieldKey>
                      <ValByCondiionsString>{"items":[{"id":"35NIWRCZMT8H","seq":1,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"同步放款 等于 是","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"35NIV5MMJZ0D","leftBracket":"","compareType":"105","fieldName":"issyncdraw","rightBracket":"","logic":"0","value":[{"id":"35NIV5MMK+CX","value":"1"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"35NIV5MMJZ0D\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"issyncdraw\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"35NIV5MMK+CX\",\"value\":\"1\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"同步放款 等于 是","localeExprTran":{"zh_CN":"同步放款 等于 是"}},"formula":{"expression":"syncdrawcurrency","exprTran":"放款币别2","description":{"zh_CN":""},"exprDesc":"放款币别2","localeExprTran":{"zh_CN":"放款币别2"}},"select":"ByCondition"}],"description":"放款币别2"}</ValByCondiionsString>
                      <ConvertType2>ByCondition,35NIWRCZMT8H_ByCondition__0_syncdrawcurrency_1475602008</ConvertType2>
                      <SumType>First</SumType>
                      <ValByConditions>
                        <CRValByConditions>
                          <Items>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"35NIV5MMJZ0D","leftBracket":"","compareType":"105","fieldName":"issyncdraw","rightBracket":"","logic":"0","value":[{"id":"35NIV5MMK+CX","value":"1"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>issyncdraw</FieldName>
                                          <RightBracket/>
                                          <Id>35NIV5MMJZ0D</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>35NIV5MMK+CX</Id>
                                              <Value>1</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>同步放款 等于 是</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>syncdrawcurrency</Expression>
                                  <Description/>
                                  <ExprTran>放款币别2</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>35NIWRCZMT8H</Id>
                              <Seq>1</Seq>
                            </CRValByCondition>
                          </Items>
                        </CRValByConditions>
                      </ValByConditions>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>ByCondition</ConvertType>
                      <TargetFieldKey>syncdrawamount</TargetFieldKey>
                      <ValByCondiionsString>{"items":[{"id":"35NIZ81RJVNF","seq":1,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"同步放款 等于 是","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"35NIY8MITUD7","leftBracket":"","compareType":"105","fieldName":"issyncdraw","rightBracket":"","logic":"0","value":[{"id":"35NIY8MITVQQ","value":"1"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"35NIY8MITUD7\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"issyncdraw\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"35NIY8MITVQQ\",\"value\":\"1\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"同步放款 等于 是","localeExprTran":{"zh_CN":"同步放款 等于 是"}},"formula":{"expression":"syncdrawamount","exprTran":"放款金额2","description":{"zh_CN":""},"exprDesc":"放款金额2","localeExprTran":{"zh_CN":"放款金额2"}},"select":"ByCondition"}],"description":"放款金额2"}</ValByCondiionsString>
                      <ConvertType2>ByCondition,35NIZ81RJVNF_ByCondition__0_syncdrawamount_32228474</ConvertType2>
                      <SumType>First</SumType>
                      <ValByConditions>
                        <CRValByConditions>
                          <Items>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"35NIY8MITUD7","leftBracket":"","compareType":"105","fieldName":"issyncdraw","rightBracket":"","logic":"0","value":[{"id":"35NIY8MITVQQ","value":"1"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>issyncdraw</FieldName>
                                          <RightBracket/>
                                          <Id>35NIY8MITUD7</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>35NIY8MITVQQ</Id>
                                              <Value>1</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>同步放款 等于 是</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>syncdrawamount</Expression>
                                  <Description/>
                                  <ExprTran>放款金额2</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>35NIZ81RJVNF</Id>
                              <Seq>1</Seq>
                            </CRValByCondition>
                          </Items>
                        </CRValByConditions>
                      </ValByConditions>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>ByCondition</ConvertType>
                      <TargetFieldKey>syncdrawdate</TargetFieldKey>
                      <ValByCondiionsString>{"items":[{"id":"35NJ/W8Q5IZA","seq":1,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"同步放款 等于 是","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"35NJ+VRDQ/WY","leftBracket":"","compareType":"105","fieldName":"issyncdraw","rightBracket":"","logic":"0","value":[{"id":"35NJ+VRDQ+JE","value":"1"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"35NJ+VRDQ/WY\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"issyncdraw\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"35NJ+VRDQ+JE\",\"value\":\"1\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"同步放款 等于 是","localeExprTran":{"zh_CN":"同步放款 等于 是"}},"formula":{"expression":"syncdrawdate","exprTran":"放款日期2","description":{"zh_CN":""},"exprDesc":"放款日期2","localeExprTran":{"zh_CN":"放款日期2"}},"select":"ByCondition"}],"description":"放款日期2"}</ValByCondiionsString>
                      <ConvertType2>ByCondition,35NJ/W8Q5IZA_ByCondition__0_syncdrawdate_841607355</ConvertType2>
                      <SumType>First</SumType>
                      <ValByConditions>
                        <CRValByConditions>
                          <Items>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"35NJ+VRDQ/WY","leftBracket":"","compareType":"105","fieldName":"issyncdraw","rightBracket":"","logic":"0","value":[{"id":"35NJ+VRDQ+JE","value":"1"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>issyncdraw</FieldName>
                                          <RightBracket/>
                                          <Id>35NJ+VRDQ/WY</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>35NJ+VRDQ+JE</Id>
                                              <Value>1</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>同步放款 等于 是</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>syncdrawdate</Expression>
                                  <Description/>
                                  <ExprTran>放款日期2</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>35NJ/W8Q5IZA</Id>
                              <Seq>1</Seq>
                            </CRValByCondition>
                          </Items>
                        </CRValByConditions>
                      </ValByConditions>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>ByCondition</ConvertType>
                      <TargetFieldKey>startintdate</TargetFieldKey>
                      <ValByCondiionsString>{"items":[{"id":"35NJ23/60ZIW","seq":1,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"同步放款 等于 是","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"35NJ1E4+60RB","leftBracket":"","compareType":"105","fieldName":"issyncdraw","rightBracket":"","logic":"0","value":[{"id":"35NJ1E4+6/DU","value":"1"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"35NJ1E4+60RB\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"issyncdraw\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"35NJ1E4+6/DU\",\"value\":\"1\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"同步放款 等于 是","localeExprTran":{"zh_CN":"同步放款 等于 是"}},"formula":{"expression":"startintdate","exprTran":"起息日期","description":{"zh_CN":""},"exprDesc":"起息日期","localeExprTran":{"zh_CN":"起息日期"}},"select":"ByCondition"}],"description":"起息日期"}</ValByCondiionsString>
                      <ConvertType2>ByCondition,35NJ23/60ZIW_ByCondition__0_startintdate_-761705120</ConvertType2>
                      <SumType>First</SumType>
                      <ValByConditions>
                        <CRValByConditions>
                          <Items>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"35NJ1E4+60RB","leftBracket":"","compareType":"105","fieldName":"issyncdraw","rightBracket":"","logic":"0","value":[{"id":"35NJ1E4+6/DU","value":"1"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>issyncdraw</FieldName>
                                          <RightBracket/>
                                          <Id>35NJ1E4+60RB</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>35NJ1E4+6/DU</Id>
                                              <Value>1</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>同步放款 等于 是</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>startintdate</Expression>
                                  <Description/>
                                  <ExprTran>起息日期</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>35NJ23/60ZIW</Id>
                              <Seq>1</Seq>
                            </CRValByCondition>
                          </Items>
                        </CRValByConditions>
                      </ValByConditions>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>ByCondition</ConvertType>
                      <TargetFieldKey>expiredate</TargetFieldKey>
                      <ValByCondiionsString>{"items":[{"id":"35NJ3Y1VNC7K","seq":1,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"同步放款 等于 是","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"35NJ346+XUUY","leftBracket":"","compareType":"105","fieldName":"issyncdraw","rightBracket":"","logic":"0","value":[{"id":"35NJ346+XTHE","value":"1"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"35NJ346+XUUY\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"issyncdraw\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"35NJ346+XTHE\",\"value\":\"1\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"同步放款 等于 是","localeExprTran":{"zh_CN":"同步放款 等于 是"}},"formula":{"expression":"expiredate","exprTran":"到期日期","description":{"zh_CN":""},"exprDesc":"到期日期","localeExprTran":{"zh_CN":"到期日期"}},"select":"ByCondition"}],"description":"到期日期"}</ValByCondiionsString>
                      <ConvertType2>ByCondition,35NJ3Y1VNC7K_ByCondition__0_expiredate_-1229846278</ConvertType2>
                      <SumType>First</SumType>
                      <ValByConditions>
                        <CRValByConditions>
                          <Items>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"35NJ346+XUUY","leftBracket":"","compareType":"105","fieldName":"issyncdraw","rightBracket":"","logic":"0","value":[{"id":"35NJ346+XTHE","value":"1"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>issyncdraw</FieldName>
                                          <RightBracket/>
                                          <Id>35NJ346+XUUY</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>35NJ346+XTHE</Id>
                                              <Value>1</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>同步放款 等于 是</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>expiredate</Expression>
                                  <Description/>
                                  <ExprTran>到期日期</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>35NJ3Y1VNC7K</Id>
                              <Seq>1</Seq>
                            </CRValByCondition>
                          </Items>
                        </CRValByConditions>
                      </ValByConditions>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>synccreditlimit</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>irr</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>fixedrepayamount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>issyncdraw</TargetFieldKey>
                      <ConvertType2>SourceField,issyncdraw</ConvertType2>
                      <SourceFieldKey>issyncdraw</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>eas_source_id_ext</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>settlecenter</TargetFieldKey>
                      <ConvertType2>SourceField,settlecenter</ConvertType2>
                      <SourceFieldKey>settlecenter</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>bizdealno</TargetFieldKey>
                      <ConvertType2>SourceField,billno</ConvertType2>
                      <SourceFieldKey>billno</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>rpl_expectredate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>rpl_expectreamount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>rpl_desc</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>rpl_modifier</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>rpl_modifytime</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>rpl_repayamount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>rpl_notrepayamount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>rpl_repaystate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>rpl_loancurrency</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>icl_seq</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>icl_caldate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>icl_calamount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>icl_entryid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>icl_loanbillid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>icl_instdescription</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>icl_handint</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>icl_intenddate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>icl_intstartdate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>icl_intway</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>icl_intstate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>icl_loancurrency</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>ra_effectdate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>ra_entryid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>ra_loanbillid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>ra_yearrate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>ra_remark</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>ra_modifier</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>ra_modifydate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>ra_confirmdate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_plandrawdowndate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_plandrawdownamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_dp_description</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_plandrawhiddennotuse</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>rh_effectdate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>rh_remark</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>rh_modifier</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>rh_modifydate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>rh_loanbillid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>rh_rateadjno</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_bankrole</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_bank</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_shareamount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_bankdescription</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_creditlimit</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_creditcurrency</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_creditamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_project</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_projdescription</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_tf_relationtype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_tf_relatebillno</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_tf_beneficiary</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_tf_expiredate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_tf_description</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_tf_unpaidamount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_tf_currency</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_tf_relatebillid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_tf_letter</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_sc_coreenterprise</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_sc_relationtype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_sc_orderno</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_sc_executedate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>e_sc_description</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feescheme</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feetype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feepaydate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feecurrency</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feeamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feerate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feesettletype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feeacctbank</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feeoppunittype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feeoppunit</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feeoppunittext</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feeoppacctbank</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feeoppbebank</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feeissettle</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feesource</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feeremark</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feebillid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feebillentryid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feebillnum</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>loanbillno</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feeproducttype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>feenumber</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>excrate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>gcontract</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>gamount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>gratio</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>gcontractamount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>gcontractcurrency</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>gexchrate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>gcomment</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>gsrcbilltype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>gsrcbillid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>gcreditguarantee</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>gstatus</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>loanbill</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>loancontractbill</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>useamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>payamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>useloanamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>ratetype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>referrate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>floataddpoint</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>newloanrate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>status</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>generalrate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>h_version</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>a_org</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>a_textcreditor</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>a_currency</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>a_amount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>a_startdate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>a_enddate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>a_creator</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>a_modifier</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>a_modifytime</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>h_applybillno</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>h_id</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>h_applyid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>pi_billno</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>pi_billstatus</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>pi_operatetype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>pi_writeoffstatus</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>pi_prestartdate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>pi_bizdate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>pi_prestenddate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>pi_currency</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>pi_predictpreinstamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>pi_actpreinstamt</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>pi_modifier</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>pi_modifytime</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>ext_billno</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>ext_billstatus</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>ext_startdate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>ext_enddate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>ext_bizdate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>ext_renewalexpiredate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>ext_isadjustinterestrate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>ext_renewalinterestrate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>ext_modifier</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>ext_modifytime</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                  </FieldMaps>
                </FieldMapPolicy>
              </FieldMapPolicy>
              <PlugInPolicy>
                <PlugInPolicy>
                  <Plugins>
                    <CRPlugin>
                      <ClassName>kd.tmc.ifm.formplugin.bizdeal.BizDeal2ContractConvertPlugin</ClassName>
                      <Seq>1</Seq>
                    </CRPlugin>
                  </Plugins>
                </PlugInPolicy>
              </PlugInPolicy>
              <FilterPolicy>
                <FilterPolicy>
                  <Condition>
                    <CRCondition>
                      <FilterString>{"filterRow":[],"forList":false}</FilterString>
                      <Description/>
                      <ExprTran/>
                    </CRCondition>
                  </Condition>
                </FilterPolicy>
              </FilterPolicy>
              <LinkEntityPolicy>
                <LinkEntityPolicy>
                  <TargetEntryKey>ifm_loancontractbill</TargetEntryKey>
                  <SourceEntryKey>ifm_bizdealbill</SourceEntryKey>
                  <LinkType>Link</LinkType>
                </LinkEntityPolicy>
              </LinkEntityPolicy>
              <AttachmentPanelMapPolicy>
                <AttachmentPanelMapPolicy>
                  <Items>
                    <AttachmentPanelMapItem>
                      <TargetAttachmentPanel>attachmentpanel</TargetAttachmentPanel>
                      <Id>35R168MOGDM/</Id>
                      <Seq>1</Seq>
                    </AttachmentPanelMapItem>
                  </Items>
                </AttachmentPanelMapPolicy>
              </AttachmentPanelMapPolicy>
              <OptionPolicy>
                <OptionPolicy>
                  <MergeIntoLinkRow>true</MergeIntoLinkRow>
                  <OnlyReadBillTable>false</OnlyReadBillTable>
                </OptionPolicy>
              </OptionPolicy>
              <TargetEntityNumber>ifm_loancontractbill</TargetEntityNumber>
              <GroupByPolicy>
                <GroupByPolicy>
                  <GroupByField/>
                  <GroupMode3>OneToOne</GroupMode3>
                  <GroupMode2>OneToOne</GroupMode2>
                  <GroupByField2/>
                  <GroupByField3/>
                  <GroupMode>OneToOne</GroupMode>
                </GroupByPolicy>
              </GroupByPolicy>
              <Name>转换规则</Name>
              <SourceEntityNumber>ifm_bizdealbill</SourceEntityNumber>
              <Id>1225370946622309376</Id>
            </ConvertRuleElement>
          </RuleElement>
          <Id>1225370946622309376</Id>
          <CreateDate>1629275599000</CreateDate>
          <ParentId/>
          <MasterId/>
          <BizappId>/SII0T3E=QIP</BizappId>
          <InheritPath/>
        </ConvertRuleMetadata>
      </DataXml>
      <ModifierId>1632483306857713664</ModifierId>
      <ModelType>ConvertRuleModel</ModelType>
      <Isv>kingdee</Isv>
      <Version>1679971749548</Version>
      <ParentId></ParentId>
      <MasterId></MasterId>
      <BizappId>/SII0T3E=QIP</BizappId>
      <TargetEntityNumber>ifm_loancontractbill</TargetEntityNumber>
      <SourceEntityNumber>ifm_bizdealbill</SourceEntityNumber>
      <Id>1225370946622309376</Id>
      <InheritPath></InheritPath>
      <CreateDate>1629275599000</CreateDate>
    </DesignConvertRuleMeta>
  </DesignMetas>
  <BOSVersion>1.0</BOSVersion>
</DeployMetadata>
